.contenuPage { padding: 0 1em 1em; }

.itemTitle{
	color: #769cb6;
	font-size:16pt;
	padding: 0;
	margin: 0 0 10px;
	border-bottom: 1px dotted #769cb6;
}

.infoOffreAnnonce {
	margin-right: 50px;
}

.infoOffreAnnonce td:first-child {
	background-color: rgba(155, 181, 193, .2);
	width: 170px;
	padding: 8px;
	color: #182935;
}

.infoOffreAnnonce tr:hover td:last-child {
	background: rgba(219,228,233,1);
	background: -moz-linear-gradient(left,  rgba(219,228,233,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(219,228,233,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(219,228,233,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe4e9', endColorstr='#00ffffff',GradientType=1 );
}

.infoOffreAnnonce td:last-child {
	padding: 8px;
}

.infoSocieteAnnonce {
	width: calc(100% - 50px);
	height: 100%;
}

.isa_titre p {
	margin: 0;
}

.isa_titre p:first-child {
	font-size: 2em;
}

.isa_titre p .annonceLinkOff {
	color: #769cb6;
	font-style: italic;
}

.isa_titre p:last-child {
	margin-top: 10px;
}

.hideshow{
	cursor: pointer;
	margin-right: 5px;
}

.counter{
	display:inline;
	background-color:#FFC28F;
	padding:5px;
	float: right;
	font-size:8pt;
	position: absolute;
	border-radius:5px;
}

#results h2{
	margin: 5px;
	text-align: center;
}

textarea{
	font-family: Arial;
	font-size:10pt;
}

.errorMessage{
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 8pt;
	width: 500px;
	margin-left: 20px;	
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('/public/images/warning.gif');
}

#contrat{
	float: left;
	display: inline;
	padding: 4px;
	background-color: red;
	border-radius: 5px;
	font-weight: bold;
	color: white;
}

.chapeau{
	font-size: 8pt;
}

.approuverPar {
	text-align: left;
	margin: 10px 0 0;
}

.approuverPar img {
	margin-bottom: 3px;
}

.reseauxSociauxAnnonce {
	position: absolute;
	right: 30px;
	top: 60px;
	width:280px; 
	height: 62px;
}

.modifTopRS {
	top: 50px;
}

@media screen and (max-width: 1202px) {
	.reseauxSociauxAnnonce {
		position: relative;
		top: -90px;
		width:280px; 
		height: 20px;
		left: calc(100% - 315px);
		
	}
}

.modStyleAnnonce {
	margin: 10px 0;
	padding-top: 18px;
	text-align: center;
}

.modStyleDetails {
	position: relative;
	text-align: left;
	margin-top: 14px;
	padding: 1px;
	background-color: rgba(155, 181, 193, .2);
	border: 1px solid rgba(155, 181, 193, .5);
	color: #4b6577;
}

.msaSpecial {
	margin: 10px 0;
	padding-top: 0;
}

#modActionAnnonce a {
	display: inline-block;
}

@media screen and (max-width: 1100px) {
	#modActionAnnonce {
		line-height: 40px;
	}
}

.choice{
	color: #fff;
	font-family: Arial;
	padding: 3px 8px;
	font-size: 8pt;
	cursor : pointer;
	line-height: 25px;
	background-color: rgba(0, 128, 0, .7);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.unselectedChoice{
	color: #ffffff;
	background-color: rgba(255, 0, 0, .5);
	text-decoration: line-through;
}

.specialChoice{
	background-color: #FD7E5B;
	background:  -moz-linear-gradient(center top , #FD7E5B, #D16145) repeat scroll 0 0 #FD7E5B;
	background:  -linear-gradient(center top , #FD7E5B, #D16145) repeat scroll 0 0 #FD7E5B;
	background:-webkit-gradient(linear, 0% 0%, 0% 100% , from(#FD7E5B), to(#D16145)) repeat scroll 0 0 #FD7E5B;
}

.formSection{
	color: #4b6577;
    font-size: 10pt;
	font-weight: bold;
	border: 1px solid rgba(155, 181, 193, .5);
	background-color: rgba(155, 181, 193, .2);
	border-radius: 4px;
	padding: 6px 10px;
}

.societeTitle{
   color: #003366;
    font-family: Arial;
    font-size: 25px;
    margin-top: 10px;
	margin-bottom: 5px;
	background: url("/public/images/kitlivrepoint.gif") repeat-x scroll left bottom transparent;
}

.divRadio{
    padding-bottom: 10px;
    padding-top: 10px;
	padding-right:3px;
	padding-left:3px;
    text-align: center;
	border: 1px solid #999999;
	background-color: #ddf;
}
.divRadioSelected{
	background-color: #9f9;
}

.ac_results {
	padding: 0px;
	background-color: Window;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow-y:scroll;
	overflow-x:hidden;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
}
.ac_loading {
	background : url('../images/progress.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}

.ac_field_state_valid {
	
}

.ac_field_state_invalid {
}

.traitementOffres, .traitementOffresAnnonce {
	color: #4b6577;
}

.traitementOffres {
	margin-bottom: 20px;
}

.traitementOffresAnnonce {
	margin-bottom: 10px;
}

.tableSection {
	border-collapse: collapse;
	margin: 10px 0 20px 0;
	padding: 20px;
	width: 100%;
	border: 1px solid rgba(155, 181, 193, .5);
}
.tableSection thead tr td {
	color: #4b6577;
    font-size: 10pt;
	font-weight: bold;
	border: 1px solid rgba(155, 181, 193, .5);
	background-color: rgba(155, 181, 193, .2);
	padding: 6px 10px;
}

.tableSection thead tr td span {
	display: block;
	font-size: 0.7em;
	font-weight: normal;
	white-space: wrap !important;
	font-style: italic;
	margin-top: 4px;
}

.tableSection tbody td:first-child {
	width: 0;
	white-space: nowrap;
	background-color: rgba(155, 181, 193, .08);
	text-align: left;
	color: #2f5566;
}

.tableSection tr:hover td:last-child {
	background: rgba(219,228,233,1);
	background: -moz-linear-gradient(left,  rgba(155, 181, 193, .08)) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(155, 181, 193, .08) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(155, 181, 193, .08) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#00ffffff',GradientType=1 );
}

.tableSection tbody td:last-child {
	color: #2f5566;
}

#offreForm, #offreForm select{
	font-size:9pt;
}

.offre{
	float:left;
	border-radius: 5px;
	border: 1px solid black;
	padding: 5px;
	margin: 5px;
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C */
	cursor: pointer;
}

.offre:hover{
background: #e2e2e2;
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe));
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );

}

.divRadio{
	cursor:pointer;
}

#offreForm input::placeholder {
	color: rgba(61, 95, 111, 1);
}

#offreForm input:not(.btnAnnonce), #offreForm select, #offreForm textarea{
	border: solid 1px rgba(155, 181, 193, .5);
	padding: 3px;
	margin: 3px;
	color: #2f5566;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#offreForm input:focus:not(.btnAnnonce), #offreForm select:focus, #offreForm textarea:focus{
	border: solid 2px rgb(166, 188, 200);
	margin: 2px;
}
#offreForm label input[type="checkbox"], #offreForm label input[type="checkbox"]:focus {
	border: 0;
	margin: 0;
	color: red;
}
/*
.annonce .annonceLink{
	font-size:11pt !important;
	margin-top: 5px;
	margin-bottom:5px;
	display: block;
}*/

.annonce .puceBleue{
	margin-top:7px;
}

.localisation{
	color: #555;
	margin: 10px 0 4px 30px;
	display: block;
	font-size: 9pt;
}

.societeName_search {
	color:#555;
}

#competences{
	padding: 4px;
	font-style: italic;
	color: #999;
	width: 300px;
}

.competenceResult{
	border: solid 1px rgba(155, 181, 193, 1);
	display: none;
	background-color: #dff5ff;
	padding: 2px;
	width:302px;
	z-index:9999;
	position: absolute;
	margin-left: 3px;
	margin-top: -2px;
}

.competenceResultItem{
	font-size:9pt;
	color: rgb(61, 107, 131);
	cursor: pointer;
	margin-left: 3px;
}

.competenceResult .competenceResultItem{
	padding: 3px;
}

.competenceResult .competenceResultItem:hover{
	background-color: #F5F6F9;
}

.competenceResultItem img{
	cursor: pointer;
	margin-left: 4px;
	margin-bottom: 4px;
}

.competencesPanel .competenceResultItem{
	display: inline;
	background-color: rgba(155, 181, 193, .3);
	border: solid 1px rgba(155, 181, 193, .5);
	padding: 5px;
	margin: 3px;
}

.competencesPanel{
	margin:5px 0 7px;
	line-height: 30px;
}

.contrats {
	float: right;
	padding: 10px 0;
	margin-right: -4px;
}

.contrats span{
	padding: 4px 6px;
	font-size:8pt;
}

.logo_multiposting { 
	border-radius: 50%;
	width: 12px;
	height: 12px;
	border: 2px solid #00aeff;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	line-height: 12px;
	display: inline-block;
	background-color: #00aeff;
	padding: 1px 2px;
	margin-left: 2px;
	text-align: center;
	cursor: default;
}
.logo_multiposting.details_mulitposting {
	width: auto;
	font-size: 0.3em;
	border-radius: 14px;
	vertical-align: middle;
	margin-left: 10px;
}


#offreFormMod, #offreFormMod select {
	font-size:9pt;
}
#offreFormMod input, #offreFormMod select, #offreFormMod textarea {
	border: solid 1px #999;
	padding: 2px;
	margin: 1px;
}

#offreFormMod input {
	padding-left: 5px;
}

#offreFormMod input:focus, #offreFormMod select:focus, #offreFormMod textarea:focus {
	border: solid 1px #ff8c00;
	margin: 1px;
}

#offreFormMod.ofm_style {
	width: 90%;
}
#offreFormMod.ofm_style tr td:first-child {
	text-align: right;
	white-space: nowrap;
	width: 0;
	padding: 0 20px 0 50px;
}

#offreFormMod.ofm_style tr td table tr td:first-child {
	padding: 0 20px 0 0px;
}

.buttonSearch{
	border-width: 1px;
	border-style: solid;
	border-color: #536B9A;
	background: #9bb6c7;
	background: -moz-linear-gradient(top,  #9bb6c7 0%, #6d8da2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bb6c7) color-stop(100%,#6d8da2));
	background: -webkit-linear-gradient(top,  #9bb6c7 0%,#6d8da2 100%);
	background: -o-linear-gradient(top,  #9bb6c7 0%,#6d8da2 100%);
	background: -ms-linear-gradient(top,  #9bb6c7 0%,#6d8da2 100%);
	background: linear-gradient(to bottom,  #9bb6c7 0%,#6d8da2 100%);
	padding: 3px 8px;
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
	color: white !important;
	text-decoration: none;
	margin: 4px;
	cursor: pointer;
	white-space : nowrap;
	line-height:24px;
	border-radius: 5px;
}

.buttonSearch a{
	text-decoration:none;
}
.buttonSearch a:hover, .button:hover{
	text-decoration:none;
}

input[type=text]:disabled {
	background: #cccccc;
}

select:disabled {
	background: #cccccc;
	color: #999999;
}

.resultats {
	color: #E82759;
	padding: 5px 0px 15px 13px;
}

.boutonAide {
	position: relative;
}

.btnAide {
	float: right;
	position: relative;
	top: 24px;
	right: 24px;
}

.btnAideSimple {
	position: absolute;
	right: 18px;
	margin-top: -54px;
}

.btnAnnonce, .btnActionAnnonce, .btnActionAnnonceDesactiver {
	background: #417394 url(https://forum.developpez.be/images/buttons/newbtn_middle.png) repeat-x left top;
	_background-image: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 3px 8px #dddddd;
	-webkit-box-shadow: 0 3px 8px #dddddd;
	box-shadow: 0 3px 8px #dddddd;
	color: rgb(255,255,255);
	font: normal 14px Arial,sans-serif;
	padding: 6px 15px;
	border: 0;
	cursor: pointer;
}
#offreForm input.btnAnnonce:first-child {
	margin-right: 5px;
}
#offreForm input.btnAnnonce:link, .btnAnnonce:visited, .btnAnnonce:active {
	text-decoration: none;
}
.btnActionAnnonce:link, .btnActionAnnonce:visited, .btnActionAnnonce:active {
	text-decoration: none; 
	color: #fff;
}
#offreForm input.btnAnnonce:hover, .btnActionAnnonce:hover {
	background: #5b8dae url(https://forum.developpez.be/images/buttons/newbtn_middle.png) repeat-x left top;
	color: rgb(255,255,255);
	text-decoration: none;
}

.btnActionAnnonce {
	height: 19px;
	line-height: 19px;
	margin-right: 4px;
}

.btnActionAnnonce img {
	margin-bottom: 3px;
}

.btnActionAnnonceDesactiver {
	opacity: .3;
}

.btnActionAnnonceDesactiver:hover {
	background: #417394 url(https://forum.developpez.be/images/buttons/newbtn_middle.png) repeat-x left top;
	opacity: .3;
	cursor: default;
}

.btnActionAnnonce.remonterSpecTDB {
	background-color: red;
}

.btnMod, .btnAideMod {
	background: #9d75c4;
	background: -moz-linear-gradient(top, #9d75c4 0%, #724ead 100%);
	background: -webkit-linear-gradient(top, #9d75c4 0%,#724ead 100%);
	background: linear-gradient(to bottom, #9d75c4 0%,#724ead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d75c4', endColorstr='#724ead',GradientType=0 );
}

.btnMod:hover, .btnAideMod:hover {
	background: rgba(157, 117, 196, 1);
}


.btnReset {  
	display: inline-block;
	margin-left: 10px;
	height: 26px;
	line-height: 12px;
	background: #deefff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #ccc;
	color:#555;
	box-shadow:none;
	text-shadow:none;
	background: #efefef;
	background: -moz-linear-gradient(top,  #efefef 0%, #d1d1d1 100%);
	background: -webkit-linear-gradient(top,  #efefef 0%,#d1d1d1 100%);
	background: linear-gradient(to bottom,  #efefef 0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d1d1d1',GradientType=0 );
}

.btnReset:hover {  
	color:#555;
	background: #dedddd ;
	background: -moz-linear-gradient(top,  #dedddd  0%, #d1d1d1 100%);
	background: -webkit-linear-gradient(top,  #dedddd  0%,#d1d1d1 100%);
	background: linear-gradient(to bottom,  #dedddd  0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedddd ', endColorstr='#d1d1d1',GradientType=0 );
}

.tdbModVisu, .conseilsModVisu {
	background: rgba(157, 117, 196, 1);
}

#refAnnonce {
	font-size: 1em;
	color: #5b7a93;
	margin-bottom: 10px;
}

.titreOffre {
	margin: 6px 0px;
	padding: 4px 10px;
	background-color: rgba(155, 181, 193, .15);
	border: solid 1px rgba(155, 181, 193, .2);
}

.titreOffrePuce {
	display: inline-block; 
	width: 0; 
	height: 0; 
	border-style: solid; 
	border-width: 6px 0 6px 6px; 
	border-color: transparent transparent transparent #428bca; 
	margin-right: 10px; 
	margin-bottom: -1px;
}

.titreOffre a:hover {
	text-decoration: none;
}

.elemOffresUpAll {
	display: flex;
	margin: 0 0 14px;
	padding-bottom: 6px;
	float: right;
}

.elemOffresUpAll a {
	background: #fea305 ;
	background: -moz-linear-gradient(top, #fea305  0%, #ff8700  100%);
	background: -webkit-linear-gradient(top, #fea305  0%,#ff8700  100%);
	background: linear-gradient(to bottom, #fea305  0%,#ff8700  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea305 ', endColorstr='#ff8700 ',GradientType=0 );
}

.elemOffresUpAll a:hover {
	background: rgba(254, 163, 5, 1);
}

#tabStatsTotale {
	padding: 10px;
	padding-bottom: 0;
	background-color: rgb(133, 159, 177);
	margin-top: 20px;
}

#tabStatsTotale, .elemOffresPubliees, .elemOffresTotale {
	border-collapse: collapse;
	margin-bottom: 14px;
	border: solid 1px rgba(155, 181, 193, .5);
	position: relative;
	font-size: 9pt;
}

.elemOffresPublieesAdmin {
	border-collapse: collapse;
	margin-bottom: 14px;
	border: solid 1px rgba(155, 181, 193, .5);
	position: relative;
	font-size: 9pt;
}

.elemOffresPublieesAdmin .titreOffrePuce {
	border-color: transparent transparent transparent #fff; 
}

#tabStatsTotale h1.traitementOffresAnnonce {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 5px;
	left: 10px;
	color: #fff;
}

.elemOffresTotale {
	border: 0;
	margin-top: 4px;
}

.elemOffresPubliees tr th, .elemOffresTotale tr th {
	background-color: rgba(155, 181, 193, .15);
	padding: 6px 10px;
}

.elemOffresPublieesAdmin tr th {
	background-color: rgb(100, 132, 153);
	padding: 6px 10px;
}

.elemOffresPublieesAdmin tr th a {
	color: #fff;
}

.elemOffresPubliees tr th h4, 
.elemOffresPublieesAdmin tr th h4 {
	padding: 0;
	margin: 0;
	font-size: 1.2em;
	height:16px;
}

.elemOffresPubliees tr th.date div {
	text-align: right;
	font-weight: normal;
	color: #4b6577;
	position: absolute;
	top: 9px;
	right: 14px;
}

.elemOffresPublieesAdmin tr th.date div {
	text-align: right;
	font-weight: normal;
	color: #fff;
}

.elemOffresPubliees tr th.date div p, 
.elemOffresPublieesAdmin tr th.date div p {
	margin: 0;
}

.elemOffresPubliees tr.elemMenu th, 
.elemOffresTotale tr th, 
.elemOffresTotale tr td {
	font-size:0.85em;
	white-space:nowrap;
	border: 1px solid rgba(155, 181, 193, .5);
	padding: 2px;
	text-align:center;
	color: rgb(54, 95, 114);
}

.elemOffresTotale tr td {
	background-color: rgb(255, 255, 255);
	color: inherit;
	font-size: inherit;
	padding: 6px 10px;
}

.elemOffresTotale tr td:nth-child(1) {
	text-align: left;
}

.elemOffresPubliees tr.elemMenu th:nth-child(1), 
.elemOffresPubliees tr.elemMenu th:nth-child(5), 
.elemOffresPubliees tr.elemMenu th:nth-child(6) {
	border:0;
}

.elemOffresTotale tr th:first-child {
	border:0;
	background: none;
}

.elemOffresTotale thead tr th:nth-child(1) {
	width: 400px;
}

.elemOffresPubliees tr.elemMenu th:nth-child(2), 
.elemOffresPubliees tr.elemMenu th:nth-child(3),
.elemOffresPubliees tr.elemMenu th:nth-child(4) {
	background-color: rgba(155, 181, 193, .5);
}

.elemOffresTotale tr th, 
.elemOffresTotale tr td:first-child {
	background-color: rgb(205, 218, 224);
	color: rgb(91, 115, 131);
	font-weight: bold;
	font-size: 0.9em;
}

.elemOffresPubliees tr.a_Infos td:first-child {
	white-space: nowrap;
	width: 0;
	padding-right: 18px;
	xpadding-top: 10px;
	background-color: rgba(155, 181, 193, .05);
}

.elemOffresPubliees tr.a_btnAction {
	background-color: rgba(155, 181, 193, .2);
}

.elemOffresPubliees tr td, 
.elemOffresPublieesAdmin tr td {
	padding: 6px 10px;
	border: 1px solid rgba(155, 181, 193, .5);
}

.elemOffresPublieesAdmin tr td {
	padding: 1px 10px 0;
	border-bottom: 0;
	border-right: 0;
}

.elemOffresPublieesAdmin tbody tr td:first-child, 
.elemOffresPublieesAdmin tbody tr td:last-child {
	background-color: rgb(162, 196, 213);
	color: rgb(28, 62, 86);
	width: auto;
	white-space: nowrap;
	padding: 4px 10px 3px;
}

.elemOffresPublieesAdmin tbody tr td:first-child { width: 0; }

.elemOffresPublieesAdmin tbody tr td:first-child p {
	margin: 6px 0;
	white-space: nowrap;
}

.elemOffresPublieesAdmin tbody tr td:last-child, 
.elemOffresPublieesAdmin tbody tr td table tr td:first-child, 
.elemOffresPublieesAdmin tbody tr td table tr td:last-child {
	background-color: #a2c4d580;
}

.elemOffresPublieesAdmin tbody tr td.btnAdmin {
	width: 140px;
	padding: 0 14px 0 16px;
}

.elemOffresTotale thead tr th:nth-child(n + 2) {
	width: 130px;
	background-color: rgb(205, 218, 224);
}

.elemOffresPubliees tr td.a_whover {
	width: 100px;
}	

.elemOffresPubliees tr:hover td.a_whover, 
.elemOffresPubliees tr:hover td.divGraphique {
	background-color: rgba(155, 181, 193, .25);
}

.elemOffresPubliees tr:hover td:nth-child(5) {
	background-color: #fff !important;
}

.elemOffresTotale tr:hover td:nth-child(n + 2) {
	background-color: rgb(234, 240, 245);
}

.elemOffresTotale tr:hover td:nth-child(5) {
	background-color: #fff !important;
}

@media screen and (max-width: 1300px) {
	.elemOffresPubliees tr td.divGraphique { border-right:0 !important; }
	.elemOffresPubliees tr td.divGraphique div { display: none !important; }
}

@media screen and (max-width: 1100px) {
	.elemOffresTotale tr td.divGraphique { border-right:0 !important; }
	.elemOffresTotale tr th:nth-child(5), 
	.elemOffresTotale tr td.divGraphique div { display: none !important; }
}

.elemOffresPubliees tr td:nth-child(6), 
.elemOffresPublieesAdmin tr td:nth-child(6) {
	width:0; 
	white-space: nowrap;
	border-left:0;
}

.elemOffresPubliees tr td:nth-child(6) p, 
.elemOffresPublieesAdmin tr td:nth-child(6) p {
	margin: 20px 0;
}

/* Theme */
.elemOffresPubliees tr.a_Infos td:first-child { background-color: #a2c4d580; }
.elemOffresPubliees tr td { border: 1px solid #a2c4d580; }
.elemOffresPubliees tr.elemMenu th:nth-child(2), 
.elemOffresPubliees tr.elemMenu th:nth-child(3), 
.elemOffresPubliees tr.elemMenu th:nth-child(4) { background-color: #a2c4d580; }
.elemOffresPubliees tr.elemMenu th { border: 1px solid #a2c4d580; color: rgb(28, 62, 86); }
.elemOffresPubliees { border: solid 1px #a2c4d580; }
.elemOffresPubliees tr th { background-color: rgb(100, 132, 153); }
.elemOffresPubliees .titreOffrePuce { border-color: transparent transparent transparent #fff; }
.elemOffresPubliees tr th a { color: #fff; }
.elemOffresPubliees tr:hover td.a_whover, 
.elemOffresPubliees tr:hover td.divGraphique { background-color: #a2c4d533; }
.elemOffresPubliees tr th.date div { color: #fff; }

/* theme danger */
.elemOffresPubliees.danger tr.a_Infos td:first-child { background-color: rgba(198, 80, 80, 0.4); }
.elemOffresPubliees.danger tr td { border: 1px solid rgba(198, 80, 80, 0.4); }
.elemOffresPubliees.danger tr.elemMenu th:nth-child(2), 
.elemOffresPubliees.danger tr.elemMenu th:nth-child(3), 
.elemOffresPubliees.danger tr.elemMenu th:nth-child(4) { background-color: rgba(198, 80, 80, 0.4); }
.elemOffresPubliees.danger tr.elemMenu th { border: 1px solid rgba(198, 80, 80, 0.4); color: #b16a6a; }
.elemOffresPubliees.danger { border: solid 1px rgba(198, 80, 80, 0.4); }
.elemOffresPubliees.danger tr th { background-color: rgb(198, 80, 80); }
.elemOffresPubliees.danger .titreOffrePuce { border-color: transparent transparent transparent #fff; }
.elemOffresPubliees.danger tr th a { color: #fff; }
.elemOffresPubliees.danger tr:hover td.a_whover, 
.elemOffresPubliees.danger tr:hover td.divGraphique { background-color: rgba(203, 91, 91, 0.14); }
.elemOffresPubliees.danger tr th.date div { color: #fff; }

/* theme success */
.elemOffresPubliees.success tr.a_Infos td:first-child { background-color: rgb(172, 218, 177); }
.elemOffresPubliees.success tr td { border: 1px solid rgba(85, 180, 96, 0.49); }
.elemOffresPubliees.success tr.elemMenu th:nth-child(2), 
.elemOffresPubliees.success tr.elemMenu th:nth-child(3), 
.elemOffresPubliees.success tr.elemMenu th:nth-child(4) { background-color: rgba(85, 180, 96, 0.49); }
.elemOffresPubliees.success tr.elemMenu th { border: 1px solid rgba(85, 180, 96, 0.49); color: rgb(56, 126, 64); }
.elemOffresPubliees.success { border: solid 1px rgb(85, 180, 96); }
.elemOffresPubliees.success tr th { background-color: rgba(1, 143, 18, 0.67); }
.elemOffresPubliees.success .titreOffrePuce { border-color: transparent transparent transparent #fff; }
.elemOffresPubliees.success tr th a { color: #fff; }
.elemOffresPubliees.success tr:hover td.a_whover, 
.elemOffresPubliees.success tr:hover td.divGraphique { background-color: rgba(172, 218, 177, 0.41); }
.elemOffresPubliees.success tr th.date div { color: #fff; }

/* Style Input */
.elemOffresPublieesAdmin input[type="date"], 
.elemOffresPrioUserAdmin input[type="date"] { width: 140px; font-size: 8pt; }
.elemOffresPublieesAdmin input[type="date"], 
.elemOffresPrioUserAdmin input[type="date"], 
.elemOffresPublieesAdmin input[type="number"], 
.elemOffresPrioUserAdmin input[type="number"], 
.elemOffresPublieesAdmin input[type="checkbox"], 
.elemOffresPrioUserAdmin input[type="checkbox"], 
.elemOffresPublieesAdmin select, 
.elemOffresPrioUserAdmin select {
	margin: 4px 6px;
	text-transform: uppercase;
	outline: none;
	border: 1px solid #648499b3;
	border-radius: 4px;
	padding: 0 4px;
	line-height: 20px;
}
.elemOffresPublieesAdmin select, 
.elemOffresPrioUserAdmin select { text-transform: none; padding: 2px 4px; font-size: 8pt; }
.elemOffresPublieesAdmin .checkbox, 
.elemOffresPrioUserAdmin .checkbox { padding-left: 0; width: 0; margin: 5px auto 0; }
.elemOffresPrioUserAdmin .checkbox { margin: 5px 20px 0 6px; }
.elemOffresPublieesAdmin .checkbox label:after, 
.elemOffresPrioUserAdmin .checkbox label:after { content: ''; display: table; clear: both; }
.elemOffresPublieesAdmin .checkbox .cr, 
.elemOffresPrioUserAdmin .checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #648499b3;
	background-color: #fff;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: none;
    margin-right: 1em;
}
.elemOffresPublieesAdmin.styleOffrePrio .checkbox .cr, 
.elemOffresPublieesAdmin.styleOffrePrio select, 
.elemOffresPublieesAdmin.styleOffrePrio input {
    border-color: rgba(52, 95, 18, 0.5);
}
.elemOffresPublieesAdmin.styleOffreDate .checkbox .cr, 
.elemOffresPublieesAdmin.styleOffreDate select, 
.elemOffresPublieesAdmin.styleOffreDate input {
    border-color: rgba(198, 80, 80, 0.7);
}
.elemOffresPublieesAdmin .checkbox .cr .cr-icon, 
.elemOffresPrioUserAdmin .checkbox .cr .cr-icon { 
	position: absolute; line-height: 0; top: 50%; left: 20%; 
}
.elemOffresPublieesAdmin .checkbox label input[type="checkbox"], 
.elemOffresPrioUserAdmin .checkbox label input[type="checkbox"] { 
	display: none; 
}
.elemOffresPublieesAdmin .checkbox label input[type="checkbox"] + .cr > .cr-icon, 
.elemOffresPrioUserAdmin .checkbox label input[type="checkbox"] + .cr > .cr-icon { 
	transform: scale(3) rotateZ(-20deg); opacity: 0; transition: all .3s ease-in; 
}
.elemOffresPublieesAdmin .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon, 
.elemOffresPrioUserAdmin .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon { 
	transform: scale(1) rotateZ(0deg); opacity: 1; 
}
.elemOffresPublieesAdmin .checkbox label input[type="checkbox"]:disabled + .cr, 
.elemOffresPrioUserAdmin .checkbox label input[type="checkbox"]:disabled + .cr { 
	opacity: .5; 
}

/* Firefox */
.elemOffresPublieesAdmin input[type=number], 
.elemOffresPrioUserAdmin input[type=number] {
    -moz-appearance: textfield;
	font-size: 8pt;
}

/* Chrome */
.elemOffresPublieesAdmin input::-webkit-inner-spin-button,
.elemOffresPrioUserAdmin input::-webkit-inner-spin-button,
.elemOffresPublieesAdmin input::-webkit-outer-spin-button, 
.elemOffresPrioUserAdmin input::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	margin:0;
}

/* Opéra*/
.elemOffresPublieesAdmin input::-o-inner-spin-button,
.elemOffresPrioUserAdmin input::-o-inner-spin-button,
.elemOffresPublieesAdmin input::-o-outer-spin-button, 
.elemOffresPrioUserAdmin input::-o-outer-spin-button { 
	-o-appearance: none;
	margin:0
}

.elemOffresPublieesAdmin .formulaire {
	border-collapse: collapse;
	width: 100%;
}

.elemOffresPublieesAdmin .formulaire thead tr th {
	color: #648499;
	background-color: #a2c4d580;
	font-size: 0.8em;
	padding: 1px;
	text-align: center;
	border: 1px solid #a2c4d580;
	white-space: nowrap;
}

.elemOffresPublieesAdmin .formulaire tr td {
	background-color: #a2c4d580;
}

.elemOffresPublieesAdmin,  
.elemOffresPublieesAdmin thead tr th, 
.elemOffresPublieesAdmin tbody tr td {
	border: 1px solid #a2c4d580;
	border-bottom: 0;
}

.elemOffresPublieesAdmin .btnActionAnnonce {
	box-shadow: none;
}

#creditEmploiUser table tr th.help, 
.elemOffresPublieesAdmin .formulaire thead tr th.help {
	cursor: help;
}

.elemOffresPublieesAdmin .formulaire thead tr td {
	text-align: center;
}

.elemOffresPublieesAdmin.styleOffrePrio tbody tr td:first-child {
	background-color: rgb(58, 155, 90, 0.7);
	color: rgb(14, 59, 13);
}

.elemOffresPublieesAdmin.styleOffrePrio tr th {
	background-color: rgb(58, 155, 90);
	color: rgb(255, 255, 255);
}

.elemOffresPublieesAdmin.styleOffrePrio,  
.elemOffresPublieesAdmin.styleOffrePrio thead tr th, 
.elemOffresPublieesAdmin.styleOffrePrio tbody tr td {
	border: 1px solid rgba(52, 95, 18, 0.2);
	border-bottom: 0;
}

.elemOffresPublieesAdmin.styleOffrePrio thead tr th {
	border-top: 0;
}

.elemOffresPublieesAdmin.styleOffrePrio tbody tr td:last-child, 
.elemOffresPublieesAdmin.styleOffrePrio .formulaire tbody tr td, 
.elemOffresPublieesAdmin.styleOffrePrio .formulaire thead tr th {
	background-color: rgba(58, 155, 90, 0.32);
	color: #579f52;
}

.elemOffresPublieesAdmin.styleOffrePrio .btnActionAnnonce {
	background: #58a25c  ;
	background: -moz-linear-gradient(top, #58a25c   0%, #236b24  100%);
	background: -webkit-linear-gradient(top, #58a25c   0%,#236b24  100%);
	background: linear-gradient(to bottom, #58a25c   0%,#236b24  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a25c  ', endColorstr='#236b24 ',GradientType=0 );
}

.elemOffresPublieesAdmin.styleOffrePrio .btnActionAnnonce:hover {
	background: #59ab5e    ;
	background: -moz-linear-gradient(top, #59ab5e     0%, #378a38    100%);
	background: -webkit-linear-gradient(top, #59ab5e     0%,#378a38    100%);
	background: linear-gradient(to bottom, #59ab5e     0%,#378a38    100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ab5e    ', endColorstr='#378a38   ',GradientType=0 );
}

.elemOffresPublieesAdmin.styleOffreDate tbody tr td:first-child {
	background-color: rgb(198, 80, 80, 0.65);
	color: rgb(86, 31, 31);
}

.elemOffresPublieesAdmin.styleOffreDate tr th {
	background-color: rgb(198, 80, 80);
	color: rgb(255, 255, 255);
}

.elemOffresPublieesAdmin.styleOffreDate,  
.elemOffresPublieesAdmin.styleOffreDate thead tr th, 
.elemOffresPublieesAdmin.styleOffreDate tbody tr td {
	border: 1px solid rgba(198, 80, 80, 0.4);
	border-bottom: 0;
}

.elemOffresPublieesAdmin.styleOffreDate thead tr th {
	border-top: 0;
}

.elemOffresPublieesAdmin.styleOffreDate tbody tr td:last-child, 
.elemOffresPublieesAdmin.styleOffreDate .formulaire tbody tr td, 
.elemOffresPublieesAdmin.styleOffreDate .formulaire thead tr th {
	background-color: rgba(198, 80, 80, 0.4);
	color: #b16a6a;
}

.elemOffresPublieesAdmin.styleOffreDate .btnActionAnnonce {
	background: #c98080   ;
	background: -moz-linear-gradient(top, #c98080    0%, #933e3e   100%);
	background: -webkit-linear-gradient(top, #c98080    0%,#933e3e   100%);
	background: linear-gradient(to bottom, #c98080    0%,#933e3e   100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c98080   ', endColorstr='#933e3e  ',GradientType=0 );
}

.elemOffresPublieesAdmin.styleOffreDate .btnActionAnnonce:hover {
	background: #e38c8c    ;
	background: -moz-linear-gradient(top, #e38c8c     0%, #b95151    100%);
	background: -webkit-linear-gradient(top, #e38c8c     0%,#b95151    100%);
	background: linear-gradient(to bottom, #e38c8c     0%,#b95151    100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38c8c    ', endColorstr='#b95151   ',GradientType=0 );
}

.elemOffresPublieesAdmin .idoffre {
	text-align: right;
	font-weight: normal;
	color: rgba(255,255,255,0.5);
	position: absolute;
	right: 10px;
	top: 8px;
}

.elemOffresPublieesAdmin .erreurDate,   
.elemOffresPrioUserAdmin .erreurDate {  
	background-color: red !important;
	color: white !important;
}

.annonceInfosStyle {
	color: #4b6577;
	font-size: 1em;
	padding-bottom: 5px;
}

.annonceStyle {
	border-bottom: 0;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

.postulerOffre {
	border: 1px solid rgba(171, 204, 222, 1);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.postulerOffre thead tr th {
	background-color: rgba(171, 204, 222, 0.5);
	padding: 6px 10px;
	border-bottom: 1px solid rgba(171, 204, 222, 1);
}

.postulerOffre thead tr th a {
	color: #4b6577;
	font-weight: normal;
}

.postulerOffre tbody tr td {
	padding: 10px 20px;
}

#supprimerOffre {
	padding: 30px 43px;
	border: 1px solid rgba(171, 204, 222, 1);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #182935;
}

#supprimerOffre span {
	display: inline-block;
	width: 210px;
}

#creditEmploi p, 
#creditEmploiUser p {
	color: #355c75;
	font-size: 1em;
	font-weight: bold;
	padding-bottom: 4px;
}

#creditEmploiUser p {
	text-align: left;
	margin-bottom: 0;
}

#creditEmploi p span.motifUser {
	display: block;
	font-weight: normal;
	font-style: italic;
	color: #355c75;
}

#creditEmploi table, 
#creditEmploiUser table {
	border-collapse: collapse;
	margin: 5px 0;
}

#creditEmploi table tr td, 
#creditEmploiUser table tr th, 
#creditEmploiUser table tr td {
	padding: 5px 10px;
	border: 1px solid #5d88a44d;
	color: #355c75;
}

#creditEmploiUser table tr th, 
#creditEmploiUser table tr td {
	border: 1px solid #3f576666;
}

#creditEmploiUser table tr th:not(:nth-child(8)) {
	padding: 2px 14px;
	color: #fff;
	background-color: #3f5766;
	text-align: center;
	font-size: 0.75em;
	font-weight: normal;
}

#creditEmploiUser table tr td {
	padding: 5px;
	background-color: #fff;
}

#creditEmploiUser table tr th:nth-child(8) {
	border: 0;
	text-align: center;
	width: 120px;
	position: relative;
}

#creditEmploi .coche {
	position: absolute;
	top: 22px;
	left: 240px;
}

#creditEmploiUser table tr th:nth-child(8) .coche {
	position: absolute;
	top: 24px;
	left: 130px;
}

#creditEmploiUser table tr th .btnActionAnnonce {
	background: #516f81      ;
	background: -moz-linear-gradient(top, #516f81       0%, #3f5766      100%);
	background: -webkit-linear-gradient(top, #516f81       0%,#3f5766      100%);
	background: linear-gradient(to bottom, #516f81       0%,#3f5766      100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#516f81      ', endColorstr='#3f5766     ',GradientType=0 );
}

#creditEmploiUser table tr th .btnActionAnnonce:hover {
	background: #516f81     ;
	background: -moz-linear-gradient(top, #516f81      0%, #517084        100%);
	background: -webkit-linear-gradient(top, #516f81      0%,#517084       100%);
	background: linear-gradient(to bottom, #516f81      0%,#517084       100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#516f81     ', endColorstr='#517084      ',GradientType=0 );
}

#creditEmploiUser .btnActionAnnonce {
	box-shadow: none;
}

#voirTdbUser input::placeholder {
	font-style:italic;
	font-size: 0.8em;
	opcaity: .5;
}

#voirTdbUser a.btnActionAnnonce {
	padding: 4px 14px;
}